﻿/* CSS Document */
@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
 margin: 0;
 padding: 0;
 border: 0;
 vertical-align: baseline;
}
body {

}
ul, ol, dl, dt, dd, div, ol, ul, li {
 padding: 0;
 margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
 margin: 0;
 padding: 0;
 line-height: 1.6;
}
li {
 list-style-type: none
}
textarea {

}
a {
 outline: none
}
img {
 vertical-align: middle
}
a img {
 border: 0
}
a:link {
 text-decoration: underline;
 color: hsla(0,0%,0%,1.00);
}
a:visited {
 text-decoration: none;
 color:hsla(0,0%,0%,1.00);
}
a:active {
 text-decoration: none;
color:hsla(0,0%,0%,1.00);
}
li a:hover, li a:active {
 text-decoration: none
}
a:hover {
 opacity:0.7;
}
* {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
 -webkit-text-size-adjust: 100%;
}
